.-m-cms-cont-cd-produkt {
	box-shadow:none;
	position:relative;
}
.-m-cms-cont-cd-produkt[hidden] {
	display:none;
}
.-m-cms-cont-cd-produkt .-body h3 {
	margin-bottom:0;
}
.-m-cms-cont-cd-produkt .-body h3 + p{
	margin-top:0;
}
.-m-cms-cont-cd-produkt .-foot > button {
	color:var(--color);
}


.-m-cms-cont-cd-produkt > .-over {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	z-index:1;
	padding:0;
	opacity:0;
	transition: .6s;
}
.-m-cms-cont-cd-produkt:hover > .-over {
	opacity:1;
}
.-m-cms-cont-cd-produkt > .-over > cms-image2 {
	position:absolute;
	top:0; left:0; right:0; bottom:0;
}


.-m-cms-cont-cd-produkt .-openDialog {
	cursor:pointer;
}

.-m-cms-cont-cd-produkt .u1-unstyle {
	outline:none;
}


